/*
Theme Name: Wolmart Child
Theme URI: https://wolmart.org/
Author: D-THEMES
Author URI: https://wolmart.org/about-me/
Description: Wolmart Responsive WordPress + eCommerce Theme.
Version: 1.0
Template: wolmart
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
@font-face {
  font-family: "PoppinsVN";
  src: url("poppinsVN/PoppinsVN-400.ttf");
  src: url("poppinsVN/PoppinsVN-400.ttf") format("truetype");
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
a,
p {
  font-family: "PoppinsVN", Arial, sans-serif !important;
}

form.cart .quantity-wrapper {
  margin-bottom: unset !important;
}

.single_add_to_cart_button,
.single_buy_now_button {
  margin-bottom: unset !important;
}

button.dokan-store-support-btn-product.dokan-store-support-btn.button.alt.user_logged {
  padding: 0 1em !important;
  border-radius: 2px !important;
  line-height: 4rem !important;
  margin-top: unset !important;
}
/* change dokan css */
#dokan-seller-listing-wrap.grid-view .store-content .store-data-container {
  background: #0000007a;
}

.profile-info-box.profile-layout-default {
  width: 100%;
  height: 480px !important;
}

a.filter-clean {
  display: none;
}

.sidebar .wolmart-price-range input {
  width: 100px !important;
}

.breadcrumb-container:empty + main {
  margin-top: 0rem;
}

#breadcrumbs {
  width: 1500px;
  margin: 17px auto !important;
}
.ds-account,
.ds-account i {
  font-weight: bold;
  font-size: 14px;
}

.ds-account:hover a,
.ds-account:hover i {
  text-decoration: none;
}

ul.dokan-list-inline.br-3 li button,
ul.dokan-list-inline.br-3 li:nth-child(3) a {
  padding: 10px !important;
  background-color: #d93232 !important;
  margin: 0px 5px;
  color: #fff;
}

#dokan-store-listing-filter-form-wrap
  .store-lists-other-filter-wrap
  .item
  .dokan-toogle-checkbox:checked:before {
  left: 35px !important;
  top: 10px !important;
}

.dokan-settings-content a.dokan-btn.dokan-btn-default i {
  display: block !important;
}
.dokan-settings-content a.dokan-btn.dokan-btn-default {
  padding: 10px 15px !important;
}

.sticky-content.fixed {
  z-index: 100 !important;
}

/* product bar near footer in detail product page */
table.shop_table.b2bking_tiered_price_table.b2bking_shop_table {
  width: 25% !important;
  margin: 0px 0px 40px 10px !important;
}

/* change css wolmart */
@media screen and (max-width: 480px) {
  nav.dropdown-box.top-navigation-dac-san {
    width: 150px !important;
  }
  .dropdown-box {
    right: 0px !important;
    left: 0px !important;
  }
}
/* CSS hide language in shop */
ul.menu.switcher.lang-switcher {
  display: none !important;
}
/* Hiển thị mô tả ngắn trong dokan */
textarea#post_excerpt {
  visibility: unset !important;
  color: black;
}
/* CSS ẩn Đặt hàng số lượng lớn*/
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--bulkorder.is-active {
  display: none !important;
}
/* CSS ẩn địa chỉ*/
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--edit-address {
  display: none !important;
}
/* CSS ẩn tài khoản*/
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--edit-account {
  display: none !important;
}
/* CSS ẩn Yêu cầu sản phẩm */
#tab-title-seller_enquiry_form {
  display: none !important;
}
/* Hiển thị mô tả trong dokan */
textarea#post_content {
  visibility: unset !important;
  color: black;
}
/* CSS ẩn sắp xếp trong Danh sách gian hàng */
div#dokan-store-listing-filter-wrap
  div.right
  form.sort-by.item.d-flex.align-items-center
  label {
  display: none !important;
}
/* CSS width in dasboard > product > details */
select#b2bking_product_visibility_override {
  width: 30%;
  max-width: unset !important;
}
/* CSS width number in Rut tien  */
span.woocommerce-Price-amount.amount {
  margin-left: 5px;
}
/* CSS button cart button in vendor */
.dokan-panel .dokan-panel-body .wc-order-data-row .add-items {
  float: unset !important;
  padding-top: -20px !important;
  margin-left: 420px;
}
/* CSS width cart select in vendor  */
span.select2.select2-container.select2-container--default {
  width: 290px !important;
}
/* CSS width in Dasboard >> Cart >> Details  */
ul.order_notes.list-unstyled li.note p.meta {
  line-height: 25px;
}
/* CSS hide menu in vendor */
/* li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--purchase-lists {
    display: none !important;
} */

.dokan-dashboard
  .dokan-dashboard-content
  article.dashboard-content-area
  .dashboard-widget.orders
  #order-stats {
  width: 250px !important;
  height: 220px !important;
}
/* CSS hide report abuse button in product detail */
.summary.entry-summary.scrollable a.dokan-report-abuse-button {
  display: none;
}
/* CSS hide text in product */
p.warranty_info,
p.dokan-wholesale-meta {
  display: none;
}
/* CSS location button select days */
#dokan_tabs_container
  #home
  form.dokan-form-inline.report-filter.dokan-clearfix
  > div.dokan-form-group:first-child {
  margin-top: -8px;
}

textarea#user_description {
  visibility: unset !important;
  color: black;
  display: block !important;
}

.fa-list:before {
  content: "\f0d6" !important;
  font-family: "FontAwesome";
}
.swal2-popup {
  display: none;
  position: relative;
  flex-direction: column;
  justify-content: center;
  width: 32em;
  max-width: 100%;
  padding: 1.25em;
  border-radius: 0.3125em;
  background: white;
  font-family: inherit;
  font-size: 15px !important;
  box-sizing: border-box;
}
.dokan-dashboard
  .dokan-dash-sidebar.sidebar
  ul.dokan-dashboard-menu
  li:not(.dokan-common-links)
  a
  i {
  padding: 0px 11px 0px 0px;
  width: 35px;
}
.swal2-popup.swal2-modal.swal2-icon-warning.swal2-show {
  width: 26%;
  height: 54%;
}
/* fix css btn themghichu */
.btn.btn-sm {
  font-size: 1.3rem;
  padding: 1rem 2.2rem;
}
input.add_note.btn.btn-sm.btn-theme:hover {
  background: black;
  color: white;
}

.menu-permission.dokan-w6 div:nth-child(4),
.menu-permission.dokan-w6 div:nth-child(5) {
  display: none;
}
button#dokan_v_company_cancel {
  margin: 1px 21px 20px 27px !important;
}
